package com.pcloud.book.applet.dao;

import com.pcloud.book.applet.entity.AppletSubscribeSend;
import com.pcloud.common.core.dao.BaseDao;
import java.util.List;

/**
 * (AppletSubscribeSend)表数据库访问层
 *
 * @author wubo 
 * @since 2022-05-24 15:59:27
 */
public interface AppletSubscribeSendDao extends BaseDao<AppletSubscribeSend> {
    int softDeleteById(Long id);

    List<Long> getAllUserIds();
}
